Subject: Re: [PATCH] Spelling fixes.

From: René Scharfe <[email-masked]>
Date: Sat, 23 Feb 2013 19:23:01 +0100

Am 23.02.2013 15:31, schrieb Ville Skyttä:
>
> Signed-off-by: Ville Skyttä <[email-masked]>
> ---
>   Documentation/RelNotes/1.7.5.4.txt                 |  2 +-
>   Documentation/RelNotes/1.7.8.txt                   |  2 +-

Retroactively changing release notes for older versions is not worth it, 
I think.

>   Documentation/RelNotes/1.8.2.txt                   |  2 +-

Fixing typos in this draft for the next release is a good idea, though.

>   kwset.c                                            |  4 ++--

>   xdiff/xdiffi.c                                     |  2 +-

These files come from external sources and it would be nice to push 
fixes (not just for typos) upstream as well.

René